.reply-div {
    border-radius: 5px;
    /* background-color: #dfebea; */
    background-color: #c6e7e4;
    border: 1px solid #dfebea;
    padding: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 60px;
}